[Bug 62362] Re: Please sync phpmyadmin (universe) from unstable (main)

Colin Watson cjwatson at canonical.com
Thu Sep 28 13:22:34 BST 2006


[Updating] phpmyadmin (4:2.8.1-1 [Ubuntu] < 4:2.8.2-0.2 [Debian])
 * Trying to add phpmyadmin...
  - <phpmyadmin_2.8.2-0.2.dsc: downloading from http://ftp.debian.org/debian/>
  - <phpmyadmin_2.8.2.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <phpmyadmin_2.8.2-0.2.diff.gz: downloading from http://ftp.debian.org/debian/>
I: phpmyadmin [universe] -> phpmyadmin_4:2.8.1-1 [universe].

** Changed in: phpmyadmin (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync phpmyadmin (universe) from unstable (main)
https://launchpad.net/bugs/62362



More information about the ubuntu-archive mailing list